{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>{% block title %}
    Reddit Quiz
  {% endblock %}</title>
  {% block header %}
    {# Extra header tags should be put here#}
  {% endblock %}
</head>
<body>
<div id="app">
  {% block content %}
    {# Content should be put here #}
  {% endblock %}
</div>

<script src="{% static "reddit_quiz/utils.js" %}"></script>
{% if DEV %}
  <script src="{% static "reddit_quiz/vue.dev.js" %}"></script>
{% else %}
  <script src="{% static "reddit_quiz/vue.js" %}"></script>
{% endif %}
{% block extra_content %}

{% endblock %}
</body>
</html>
